=== debian/control ===
Source: prism-webapp-doris
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-doris
Architecture: all
Depends: prism
Homepage: http://beta.dorisapp.com/
Description: Doris WebApp for Prism
 Doris WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
